Subject: [IGSMAIL-1112] Effect of U.S. Government Furlough on CDDIS Operations
From: CDDIS/Carey Noll
Date: Mon, 13 Nov 1995 13:54:20 PST

******************************************************************************
IGS Electronic Mail      Mon Nov 13 13:54:20 PST 1995      Message Number 1112
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Effect of U.S. Government Furlough on CDDIS Operations

As many of you are aware, tomorrow may be the day that employees of
the U.S. Government will be placed on furlough because required budget
bills have not been passed by Congress and the President.  If this
furlough does indeed occur, we here at the CDDIS will not be permitted
to work.  We believe the network access to the CDDIS computer will
continue so the computer will be not shut down.  We will try to
maintain our normal, automated operations.  However, no special
requests will be satisfied until the furlough is over; replacement
data or products will probably not be copied to the on-line archives
until normal, staffed operations resume. We of course regret this
major inconvenience and hope that the government will resolve these
budgetary problems quickly to permit us all to resume work.  Once that
does occur, we will make every effort to bring our on-line archives
up-to-date as quickly as possible, should this be required. 

I regret the short notice of this message, but we here at GSFC still
do not know if we will be furloughed, how computers will be affected,
and how long it will last. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]